@media only screen and (min-width : 320px) {
    .planyo .dl-horizontal                  {margin-left:0; margin-right:0;}
    .planyo .dl-horizontal dt               {float:left; margin-right: 4px;}
    .planyo .dl-horizontal dd               {color: #1a1b20; font-weight: 700;}
    
    .calendar iframe, .calprev_iframe       {width: 100% !important;} 
    
    #search-results li                      {margin-bottom:30px;}
    #search-results li .all-container       {border:1px solid #aaa;padding:20px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
    #search-results li .image-container     {padding-bottom:100%;height:0;background-size:cover;background-position:50% 50%;}
    #search-results li .text-container      {padding-top:10px;}    
    #search-results li h2                   {font-size:15pt;font-family: QuicksandBold;text-overflow: ellipsis;white-space:nowrap;display:block;overflow:hidden;}
    #search-results li a.btn                {margin-top:10px;}
    #search-results img                     {width:auto!important;max-width:100%;max-height:300px;height:auto!important;margin-bottom:10px;}
    
    #reservation-code h3                    {font-size: 14pt; font-weight: 700; padding-bottom: 2px; margin-top:50px; margin-bottom:10px; border-bottom: 2px solid #1a1b20;}
    #reservation-code .dl-horizontal        {margin-left:0; margin-right: 0;}
    #reservation-code .calendar-preview     {display: none;}
    #reservation-code textarea              {width:100%;}
    
    .br_extra_info                          {display:none;}
    .search-result-container                {margin-top:0;}
    #Agreement_to_Terms_and_Condition       {height: 200px; overflow: scroll; border: 20px solid #eee; background: #eee;}
    .control-label                          {margin:0;}
    .form-control                           {height: 34px;}
    textarea.form-control                   {height: 100px;}
    h5.resource-name                        {font-weight: 700;margin-top:10px;}
    .time-ranges                            {display:none;}
    .help-block                             {font-style:italic;}
    #price_info_div_floating                {width: 100%;}

    #planyo_cart_widget:hover               {cursor:pointer;}
    
    .btn                                    {background-color: #dbb94e; border-color: #dbb94e; color: #fff!important; font-weight: 700; text-transform: uppercase;}
    .btn:active,
    .btn:active:focus,
    .btn:active:hover,
    .btn:hover,
    .btn:focus                              {background-color: #34abe0; border-color: #34abe0}
    
    .bg-danger                              {background: #d9534f!important;padding: 10px!important;margin-bottom: 15px!important;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    #price_info_div_floating                {position: fixed!important;top:90px!important;margin:0!important;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    #price_info_div_floating                {min-width: 250px!important;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    #price_info_div_floating                {min-width: 330px!important;}
    #search-results li                      {min-height:340px;}
}
